## Orthogonal / Tangent

Toolbar / Icon:
Menu: Draw > Line > Orthogonal / Tangent
Shortcut: L, N
Commands: lineorthogonaltangent | orthotangent

### Description

Use this tool to create a line that is orthogonal to another line and tangent to an existing arc, circle or ellipse entity.

### Usage

1. Choose the desired line type in the options toolbar.
2. Click the line entity to which the new line should be orthogonal.
3. Click the arc, circle or ellipse entity to which the line should be a tangent. There are two possible solutions. When moving the mouse around, you can see a preview of the tangent that will be created.